.page-print .logo {
  display: block;
  float: none;
  text-align: left;
}
@media print {
  .nav-sections,
  .top-toolbar,
  .amtheme-newsletter-block,
  .amtheme-backtotop-wrap,
  .amtheme-reviews-tab,
  .footer.content,
  .breadcrumbs,
  .form.contact,
  .block.related,
  .block.upsell,
  .block.crosssell,
  .actions-toolbar,
  .toolbar,
  .cart.main.actions .action,
  .cart-summary .checkout-methods-items,
  .cart-discount {
    display: none !important;
  }
  .products-grid .product-item {
    margin: 0 auto;
  }
  .products-grid .product-item .reviews-actions {
    margin: 0 auto;
    width: 100%;
  }
  .cart.item .item-info > .item > .amtheme-inner {
    display: block;
  }
}
@media print {
  * {
    color: #070605 !important;
    text-shadow: none !important;
    filter: none !important;
  }
  a,
  a:visited {
    text-decoration: underline !important;
  }
  pre,
  blockquote {
    border: 1px solid #dfdedd;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  .table-wrapper table {
    width: 100%;
    table-layout: fixed;
  }
  .table-wrapper table td {
    width: auto;
  }
  .table-wrapper table > tfoot > tr:first-child {
    border-top: 1px solid #dfdedd;
  }
  .box,
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page {
    margin: 1cm;
  }
  .block-content,
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  .block-content {
    page-break-before: avoid;
  }
  .block-title,
  h2,
  h3 {
    page-break-after: avoid;
  }
  .nav-toggle {
    display: none !important;
  }
  .sidebar,
  .nav-sections,
  .header.content > *[class],
  .panel.wrapper > *[class],
  .footer.content > *[class] {
    display: none;
  }
  .logo,
  .footer .copyright {
    display: block !important;
    margin: 10px 0;
  }
  .order-details-items .order-items .order-gift-message:not(.expanded-content) {
    visibility: visible;
    height: auto;
  }
  .column.main {
    float: none !important;
    width: 100% !important;
  }
  .footer.content {
    padding: 0;
  }
  .hidden-print {
    display: none !important;
  }
}
.amtheme-product-wrap .fotorama__nav-wrap--vertical.fotorama__nav-wrap {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
}
.amtheme-product-wrap .fotorama__nav--thumbs .fotorama__nav__frame,
.fotorama__fullscreen .fotorama__nav--thumbs .fotorama__nav__frame {
  padding-right: 0 !important;
}
.amtheme-product-wrap .fotorama__thumb-border,
.fotorama__fullscreen .fotorama__thumb-border {
  border-width: 1px !important;
  border-color: #4a4948;
  background-image: none;
}
.amtheme-product-wrap .fotorama__thumb,
.fotorama__fullscreen .fotorama__thumb {
  background-color: transparent;
}
.amtheme-product-wrap .fotorama__nav.fotorama__nav--thumbs,
.fotorama__fullscreen .fotorama__nav.fotorama__nav--thumbs {
  margin: inherit;
}
.amtheme-product-wrap .fotorama__thumb__arr,
.fotorama__fullscreen .fotorama__thumb__arr {
  position: static !important;
  display: flex;
}
.amtheme-product-wrap .fotorama__thumb__arr.fotorama__arr--disabled,
.fotorama__fullscreen .fotorama__thumb__arr.fotorama__arr--disabled {
  opacity: 0;
}
.amtheme-product-wrap .fotorama__thumb--icon,
.fotorama__fullscreen .fotorama__thumb--icon {
  padding: 0;
  width: 21px !important;
  height: 12px;
  background-position: center !important;
  transition: background 0.2s / 2 ease-in-out;
  transform: none !important;
}
.amtheme-product-wrap .fotorama__thumb__arr--left .fotorama__thumb--icon,
.fotorama__fullscreen .fotorama__thumb__arr--left .fotorama__thumb--icon {
  background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjEiIGhlaWdodD0iMTIiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0uNDE4IDkuNTVMOS40OTIuNDJhMS40MiAxLjQyIDAgMDEyLjAxNiAwbDkuMDc0IDkuMTNjLjU1Ny41NjEuNTU3IDEuNDcgMCAyLjAzYTEuNDIgMS40MiAwIDAxLTIuMDE2IDBMMTAuNSAzLjQ2NCAyLjQzNCAxMS41OGExLjQyIDEuNDIgMCAwMS0yLjAxNiAwIDEuNDQxIDEuNDQxIDAgMDEwLTIuMDN6IiBmaWxsPSIjREZERUREIi8+PC9zdmc+) center no-repeat;
}
.amtheme-product-wrap .fotorama__thumb__arr--left .fotorama__thumb--icon:hover,
.fotorama__fullscreen .fotorama__thumb__arr--left .fotorama__thumb--icon:hover {
  background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjEiIGhlaWdodD0iMTIiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0uNDE4IDkuNTVMOS40OTIuNDJhMS40MiAxLjQyIDAgMDEyLjAxNiAwbDkuMDc0IDkuMTNjLjU1Ny41NjEuNTU3IDEuNDcgMCAyLjAzYTEuNDIgMS40MiAwIDAxLTIuMDE2IDBMMTAuNSAzLjQ2NCAyLjQzNCAxMS41OGExLjQyIDEuNDIgMCAwMS0yLjAxNiAwIDEuNDQxIDEuNDQxIDAgMDEwLTIuMDN6IiBmaWxsPSIjM0QzNzMxIi8+PC9zdmc+) center no-repeat;
}
.amtheme-product-wrap .fotorama__thumb__arr--right .fotorama__thumb--icon,
.fotorama__fullscreen .fotorama__thumb__arr--right .fotorama__thumb--icon {
  background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjEiIGhlaWdodD0iMTIiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0uNDE4IDIuNDVsOS4wNzQgOS4xM2MuNTU3LjU2IDEuNDYuNTYgMi4wMTYgMGw5LjA3NC05LjEzYTEuNDQxIDEuNDQxIDAgMDAwLTIuMDMgMS40MiAxLjQyIDAgMDAtMi4wMTYgMGwtNy45NDQgNy45OTNoLS4yNDRMMi40MzQuNDJhMS40MiAxLjQyIDAgMDAtMi4wMTYgMCAxLjQ0MSAxLjQ0MSAwIDAwMCAyLjAzeiIgZmlsbD0iI0RGREVERCIvPjwvc3ZnPg==) center no-repeat;
}
.amtheme-product-wrap .fotorama__thumb__arr--right .fotorama__thumb--icon:hover,
.fotorama__fullscreen .fotorama__thumb__arr--right .fotorama__thumb--icon:hover {
  background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjEiIGhlaWdodD0iMTIiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0uNDE4IDIuNDVsOS4wNzQgOS4xM2MuNTU3LjU2IDEuNDYuNTYgMi4wMTYgMGw5LjA3NC05LjEzYTEuNDQxIDEuNDQxIDAgMDAwLTIuMDMgMS40MiAxLjQyIDAgMDAtMi4wMTYgMGwtNy45NDQgNy45OTNoLS4yNDRMMi40MzQuNDJhMS40MiAxLjQyIDAgMDAtMi4wMTYgMCAxLjQ0MSAxLjQ0MSAwIDAwMCAyLjAzeiIgZmlsbD0iIzNEMzczMSIvPjwvc3ZnPg==) center no-repeat;
}
.amtheme-product-wrap .fotorama__thumb__arr.fotorama__thumb__arr--right,
.fotorama__fullscreen .fotorama__thumb__arr.fotorama__thumb__arr--right {
  margin-top: 20px;
}
.amtheme-product-wrap .fotorama__arr,
.fotorama__fullscreen .fotorama__arr,
.amtheme-product-wrap .fotorama__thumb__arr,
.fotorama__fullscreen .fotorama__thumb__arr,
.amtheme-product-wrap .fotorama__arr:hover,
.fotorama__fullscreen .fotorama__arr:hover,
.amtheme-product-wrap .fotorama__thumb__arr:hover,
.fotorama__fullscreen .fotorama__thumb__arr:hover {
  background-color: transparent;
}
.amtheme-product-wrap .fotorama__nav:before,
.fotorama__fullscreen .fotorama__nav:before,
.amtheme-product-wrap .fotorama__nav:after,
.fotorama__fullscreen .fotorama__nav:after {
  content: none;
}
.amtheme-product-wrap .fotorama__arr .fotorama__arr__arr,
.fotorama__fullscreen .fotorama__arr .fotorama__arr__arr {
  width: 50px;
  height: 50px;
  background-position: center !important;
  transition: background 0.2s / 2 ease-in-out;
}
.amtheme-product-wrap .fotorama__arr.fotorama__arr--next .fotorama__arr__arr,
.fotorama__fullscreen .fotorama__arr.fotorama__arr--next .fotorama__arr__arr {
  background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTciIGhlaWdodD0iMzAiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0zLjQwMS41OTdMMTYuMDgzIDEzLjU2YTIuMDcgMi4wNyAwIDAxMCAyLjg4TDMuNCAyOS40MDNhMS45NjIgMS45NjIgMCAwMS0yLjgxOCAwIDIuMDcgMi4wNyAwIDAxMC0yLjg4TDExLjg1NSAxNSAuNTgzIDMuNDc3YTIuMDcgMi4wNyAwIDAxMC0yLjg4IDEuOTYyIDEuOTYyIDAgMDEyLjgxOCAweiIgZmlsbD0iI0RGREVERCIvPjwvc3ZnPg==) center no-repeat;
}
.amtheme-product-wrap .fotorama__arr.fotorama__arr--next:hover .fotorama__arr__arr,
.fotorama__fullscreen .fotorama__arr.fotorama__arr--next:hover .fotorama__arr__arr {
  background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTciIGhlaWdodD0iMzAiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0zLjQwMi41OTdMMTYuMDgzIDEzLjU2YTIuMDY5IDIuMDY5IDAgMDEwIDIuODhMMy40MDIgMjkuNDAzYTEuOTYyIDEuOTYyIDAgMDEtMi44MTggMCAyLjA3IDIuMDcgMCAwMTAtMi44OEwxMS44NTYgMTUgLjU4NCAzLjQ3N2EyLjA3IDIuMDcgMCAwMTAtMi44OCAxLjk2MiAxLjk2MiAwIDAxMi44MTggMHoiIGZpbGw9IiMzRDM3MzEiLz48L3N2Zz4=) center no-repeat;
}
.amtheme-product-wrap .fotorama__arr.fotorama__arr--prev .fotorama__arr__arr,
.fotorama__fullscreen .fotorama__arr.fotorama__arr--prev .fotorama__arr__arr {
  background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTciIGhlaWdodD0iMzAiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0xMy4yNjUgMjkuNDAzTC41ODMgMTYuNDRhMi4wNjkgMi4wNjkgMCAwMTAtMi44OEwxMy4yNjUuNTk3YTEuOTYyIDEuOTYyIDAgMDEyLjgxOCAwIDIuMDcgMi4wNyAwIDAxMCAyLjg4TDQuODEgMTVsMTEuMjcyIDExLjUyM2EyLjA3IDIuMDcgMCAwMTAgMi44OCAxLjk2MiAxLjk2MiAwIDAxLTIuODE4IDB6IiBmaWxsPSIjREZERUREIi8+PC9zdmc+) center no-repeat;
}
.amtheme-product-wrap .fotorama__arr.fotorama__arr--prev:hover .fotorama__arr__arr,
.fotorama__fullscreen .fotorama__arr.fotorama__arr--prev:hover .fotorama__arr__arr {
  background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTciIGhlaWdodD0iMzAiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0xMy4yNjUgMjkuNDAzTC41ODMgMTYuNDRhMi4wNjkgMi4wNjkgMCAwMTAtMi44OEwxMy4yNjUuNTk3YTEuOTYyIDEuOTYyIDAgMDEyLjgxOCAwIDIuMDcgMi4wNyAwIDAxMCAyLjg4TDQuODEgMTVsMTEuMjcyIDExLjUyM2EyLjA3IDIuMDcgMCAwMTAgMi44OCAxLjk2MiAxLjk2MiAwIDAxLTIuODE4IDB6IiBmaWxsPSIjM0QzNzMxIi8+PC9zdmc+) center no-repeat;
}
.amtheme-product-wrap .fotorama__nav--dots .fotorama__nav__frame,
.fotorama__fullscreen .fotorama__nav--dots .fotorama__nav__frame {
  margin-right: 5px;
  width: 8px;
  height: 8px;
}
.amtheme-product-wrap .fotorama__dot,
.fotorama__fullscreen .fotorama__dot {
  position: static;
  box-sizing: border-box;
  width: 8px;
  height: 8px;
  border: 0;
  border-radius: 50%;
  background: #dfdedd;
}
.amtheme-product-wrap .fotorama__active .fotorama__dot,
.fotorama__fullscreen .fotorama__active .fotorama__dot {
  background: #070605;
}
.amtheme-product-wrap .fotorama__nav--dots,
.fotorama__fullscreen .fotorama__nav--dots {
  margin-top: 10px;
  text-align: left;
}
.fotorama__fullscreen .fotorama__fullscreen-icon {
  width: 70px;
  height: 70px;
  background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMTYiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0uNjY3IDE0LjM2NUwxNC4zNjUuNjY3bC45NjguOTY4TDEuNjM1IDE1LjMzM2wtLjk2OC0uOTY4eiIgZmlsbD0iIzNEMzczMSIvPjxwYXRoIGZpbGwtcnVsZT0iZXZlbm9kZCIgY2xpcC1ydWxlPSJldmVub2RkIiBkPSJNMTUuMzMzIDE0LjM2NUwxLjYzNS42NjdsLS45NjguOTY4IDEzLjY5OCAxMy42OTguOTY4LS45Njh6IiBmaWxsPSIjM0QzNzMxIi8+PC9zdmc+) center no-repeat;
  background-color: transparent !important;
  background-position: center !important;
}
.fotorama__fullscreen .fotorama__fullscreen-icon:focus:after {
  box-shadow: none;
}
.fotorama__fullscreen .fotorama__stage {
  box-sizing: border-box;
  padding: 25px;
  width: 100vw !important;
  height: 80vh !important;
}
.fotorama__fullscreen .fotorama__stage__shaft {
  width: calc(100vw - 25px * 2) !important;
}
.fotorama__fullscreen .fotorama__wrap div.fotorama__zoom-in {
  background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTgiIGhlaWdodD0iMTgiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTEwLjI4NiAwSDcuNzE0djcuNzE0SDB2Mi41NzJoNy43MTRWMThoMi41NzJ2LTcuNzE0SDE4VjcuNzE0aC03LjcxNFYweiIgZmlsbD0iIzNEMzczMSIvPjwvc3ZnPg==) center no-repeat;
  background-position: center !important;
}
.fotorama__fullscreen .fotorama__wrap div.fotorama__zoom-out {
  background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTgiIGhlaWdodD0iNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJNMCAuOHYyLjRoMThWLjhIMHoiIGZpbGw9IiMzRDM3MzEiLz48L3N2Zz4=) center no-repeat;
  background-position: center !important;
}
.fotorama__fullscreen .fotorama__nav--dots {
  text-align: center;
}
.fotorama__fullscreen .fotorama__thumb > .fotorama__img {
  cursor: pointer;
}
.amtheme-product-wrap .fotorama-item {
  overflow: inherit;
}
.amtheme-product-wrap .fotorama-item .fotorama__stage__frame {
  border: 1px solid #f7f7f7;
}
.amtheme-product-wrap .fotorama-item .fotorama__stage {
  overflow: inherit;
}
.amtheme-product-wrap .fotorama-item .fotorama__thumb > .fotorama__img,
.amtheme-product-wrap .fotorama-item .fotorama__stage__frame > .fotorama__img {
  cursor: pointer;
}
@media all and (min-width: 1024px) {
  .fotorama__fullscreen .fotorama__wrap {
    padding: 25px;
  }
  .fotorama__fullscreen .fotorama__stage {
    max-width: 90%;
    height: calc(100vh - 25px * 2) !important;
  }
  .fotorama__fullscreen .fotorama__nav-wrap--vertical.fotorama__nav-wrap {
    top: 25px;
    left: 25px;
  }
  .fotorama__fullscreen .fotorama__stage__shaft {
    width: 100% !important;
  }
  .fotorama__fullscreen .fotorama__fullscreen-icon {
    right: 0 !important;
  }
  .amtheme-product-wrap .fotorama__nav-wrap--vertical.fotorama__no-arrows {
    justify-content: flex-start;
  }
  .amtheme-product-wrap .fotorama__nav-wrap--vertical.fotorama__no-arrows .fotorama__nav--thumbs {
    overflow: visible;
  }
  .amtheme-product-wrap .fotorama__nav-wrap--vertical.fotorama__no-arrows .fotorama__thumb-border {
    margin-top: 0;
  }
  .amtheme-product-wrap .fotorama__nav-wrap--vertical.fotorama__no-arrows .fotorama__thumb-border + .fotorama__nav__frame--thumb,
  .amtheme-product-wrap .fotorama__nav-wrap--vertical.fotorama__no-arrows .fotorama__nav__frame--dot + .fotorama__nav__frame--thumb {
    padding-top: 0;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%5C%2Fstatic%5C%2Ffrontend%5C%2FAmasty%5C%2FJetTheme%5C%2Fde_AT%5C%2Fcss%5C%2Fsource%5C%2F_print.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FAmasty%5C%2FJetTheme%5C%2Fde_AT%5C%2Fcss%5C%2Fgallery%5C%2Fgallery.less%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAQA%2CWACI%3BEACI%2CcAAA%3BEACA%2CWAAA%3BEACA%2CgBAAA%3B%3BAA8CR%3BEAzCI%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%2COAAO%3BEACP%3BEACA%2CKAAK%3BEACL%2CMAAM%3BEACN%2CMAAM%3BEACN%2CMAAM%3BEACN%3BEACA%3BEACA%2CKAAK%2CKAAK%2CQAAS%3BEACnB%2CaAAc%3BEACd%3BIACI%2CwBAAA%3B%3BEAIJ%2CcAAe%3BIACX%2CcAAA%3B%3BEAGJ%2CcAAe%2CcAAc%3BIACzB%2CcAAA%3BIACA%2CWAAA%3B%3BEAKJ%2CKAAK%2CKAAM%2CWAAa%2CQAAQ%3BIAC5B%2CcAAA%3B%3B%3BAAiHP%3BEAvGG%3BIACI%2CcAAA%3BIACA%2C4BAAA%3BIACA%2CuBAAA%3B%3BEAGJ%3BEACA%2CCAAC%3BIACG%2CqCAAA%3B%3BEAGJ%3BEACA%3BIACI%2CyBAAA%3BIACA%2CwBAAA%3B%3BEAGJ%3BIACI%2C2BAAA%3B%3BEAGJ%2CcAAe%3BIAEP%2CWAAA%3BIACA%2CmBAAA%3B%3BEAHR%2CcAAe%2CMAMX%3BIACI%2CWAAA%3B%3BEAGJ%2CcAVW%2CMAUP%2CQAAQ%2CKAAE%3BIACV%2C6BAAA%3B%3BEAIR%3BEACA%3BEACA%3BIACI%2CwBAAA%3B%3BEAGJ%3BIACI%2C0BAAA%3B%3BEAGJ%3BIACI%2CWAAA%3B%3BEAGJ%3BEACA%3BEACA%3BEACA%3BIACI%2CUAAA%3BIACA%2CSAAA%3B%3BEAGJ%3BIACI%2CwBAAA%3B%3BEAGJ%3BEACA%3BEACA%3BIACI%2CuBAAA%3B%3BEAGJ%3BIACI%2CwBAAA%3B%3BEAGJ%3BEACA%3BEACA%2COAAO%2CQAAW%2CIAAC%3BEACnB%2CMAAM%2CQAAW%2CIAAC%3BEAClB%2COAAO%2CQAAW%2CIAAC%3BIACf%2CaAAA%3B%3BEAGJ%3BEACA%2COAAQ%3BIACJ%2CyBAAA%3BIACA%2CcAAA%3B%3BEAGJ%2CoBAAqB%2CaAAa%2CoBAAmB%2CIAAI%3BIACrD%2CmBAAA%3BIACA%2CYAAA%3B%3BEAGJ%2COAAO%3BIACH%2CsBAAA%3BIACA%2CsBAAA%3B%3BEAGJ%2COAAO%3BIACH%2CUAAA%3B%3BEAGJ%3BIACI%2CwBAAA%3B%3B%3BAClHR%2CqBAAsB%2C8BAA6B%3BEAC%5C%2FC%2CaAAA%3BEACA%2CsBAAA%3BEACA%2CuBAAA%3BEACA%2CYAAA%3B%3BAAGJ%2CqBAEI%2CuBAAuB%3BAAD3B%2CqBACI%2CuBAAuB%3BEACnB%2C2BAAA%3B%3BAAHR%2CqBAMI%3BAALJ%2CqBAKI%3BEACI%2CiBAAA%3BEACA%2CqBAAA%3BEACA%2CsBAAA%3B%3BAATR%2CqBAYI%3BAAXJ%2CqBAWI%3BEACI%2C6BAAA%3B%3BAAbR%2CqBAgBI%2CeAAc%3BAAflB%2CqBAeI%2CeAAc%3BEACV%2CeAAA%3B%3BAAjBR%2CqBAoBI%3BAAnBJ%2CqBAmBI%3BEACI%2C2BAAA%3BEACA%2CaAAA%3B%3BAAtBR%2CqBAyBI%2CsBAAqB%3BAAxBzB%2CqBAwBI%2CsBAAqB%3BEACjB%2CUAAA%3B%3BAA1BR%2CqBA6BI%3BAA5BJ%2CqBA4BI%3BEACI%2CUAAA%3BEACA%2CWAAA%3BEACA%2CYAAA%3BEACA%2CsCAAA%3BEACA%2C2CAAA%3BEACA%2C0BAAA%3B%3BAAnCR%2CqBAsCI%2C4BAA4B%3BAArChC%2CqBAqCI%2C4BAA4B%3BEAEpB%2CoeAAA%3B%3BAAGJ%2CqBALJ%2C4BAA4B%2CuBAKvB%3BAAAD%2CqBALJ%2C4BAA4B%2CuBAKvB%3BEACG%2CoeAAA%3B%3BAA5CZ%2CqBAgDI%2C6BAA6B%3BAA%5C%2FCjC%2CqBA%2BCI%2C6BAA6B%3BEAErB%2CgfAAA%3B%3BAAGJ%2CqBALJ%2C6BAA6B%2CuBAKxB%3BAAAD%2CqBALJ%2C6BAA6B%2CuBAKxB%3BEACG%2CgfAAA%3B%3BAAtDZ%2CqBA0DI%2CsBAAqB%3BAAzDzB%2CqBAyDI%2CsBAAqB%3BEACjB%2CgBAAA%3B%3BAAKA%2CqBAFJ%3BAAEI%2CqBAFJ%3BAAEI%2CqBADJ%3BAACI%2CqBADJ%3BAAEI%2CqBAHJ%2CeAGK%3BAAAD%2CqBAHJ%2CeAGK%3BAAAD%2CqBAFJ%2CsBAEK%3BAAAD%2CqBAFJ%2CsBAEK%3BEACG%2C6BAAA%3B%3BAAlEZ%2CqBAsEI%2CeAAc%3BAArElB%2CqBAqEI%2CeAAc%3BAAtElB%2CqBAuEI%2CeAAc%3BAAtElB%2CqBAsEI%2CeAAc%3BEACV%2CaAAA%3B%3BAAxER%2CqBA2EI%2CeAAe%3BAA1EnB%2CqBA0EI%2CeAAe%3BEACX%2CWAAA%3BEACA%2CYAAA%3BEACA%2CsCAAA%3BEACA%2C2CAAA%3B%3BAA%5C%2FER%2CqBAkFI%2CeAAc%2CoBAAqB%3BAAjFvC%2CqBAiFI%2CeAAc%2CoBAAqB%3BEAC%5C%2FB%2CoeAAA%3B%3BAAnFR%2CqBAsFI%2CeAAc%2CoBAAoB%2CMAAO%3BAArF7C%2CqBAqFI%2CeAAc%2CoBAAoB%2CMAAO%3BEACrC%2CweAAA%3B%3BAAvFR%2CqBA0FI%2CeAAc%2CoBAAqB%3BAAzFvC%2CqBAyFI%2CeAAc%2CoBAAqB%3BEAC%5C%2FB%2CweAAA%3B%3BAA3FR%2CqBA8FI%2CeAAc%2CoBAAoB%2CMAAO%3BAA7F7C%2CqBA6FI%2CeAAc%2CoBAAoB%2CMAAO%3BEACrC%2CweAAA%3B%3BAAIR%2CqBAEI%2CqBAAqB%3BAADzB%2CqBACI%2CqBAAqB%3BEACjB%2CiBAAA%3BEACA%2CUAAA%3BEACA%2CWAAA%3B%3BAALR%2CqBAQI%3BAAPJ%2CqBAOI%3BEACI%2CgBAAA%3BEACA%2CsBAAA%3BEACA%2CUAAA%3BEACA%2CWAAA%3BEACA%2CSAAA%3BEACA%2CkBAAA%3BEACA%2CmBAAA%3B%3BAAfR%2CqBAkBI%2CkBAAkB%3BAAjBtB%2CqBAiBI%2CkBAAkB%3BEACd%2CmBAAA%3B%3BAAnBR%2CqBAsBI%3BAArBJ%2CqBAqBI%3BEACI%2CgBAAA%3BEACA%2CgBAAA%3B%3BAAIR%2CqBACI%3BEAEQ%2CWAAA%3BEACA%2CYAAA%3BEACA%2CofAAA%3BEACA%2CwCAAA%3BEACA%2CsCAAA%3B%3BAAGJ%2CqBATJ%2C2BASK%2CMAAM%3BEACH%2CgBAAA%3B%3BAAXZ%2CqBAeI%3BEACI%2CsBAAA%3BEACA%2CaAAA%3BEACA%2CuBAAA%3BEACA%2CuBAAA%3B%3BAAnBR%2CqBAsBI%3BEACI%2COAAO%2CsBAAP%3B%3BAAvBR%2CqBA0BI%2CgBAAgB%2CIAAG%3BEACf%2C4SAAA%3BEACA%2CsCAAA%3B%3BAA5BR%2CqBA%2BBI%2CgBAAgB%2CIAAG%3BEACf%2CoOAAA%3BEACA%2CsCAAA%3B%3BAAjCR%2CqBAoCI%3BEACI%2CkBAAA%3B%3BAArCR%2CqBAwCI%2CiBAAmB%3BEACf%2CeAAA%3B%3BAAIR%2CqBAAsB%3BEAEd%2CiBAAA%3B%3BAAFR%2CqBAAsB%2CeAKlB%3BEACI%2CyBAAA%3B%3BAANR%2CqBAAsB%2CeASlB%3BEACI%2CiBAAA%3B%3BAAVR%2CqBAAsB%2CeAalB%2CiBAAmB%3BAAbvB%2CqBAAsB%2CeAclB%2CwBAA0B%3BEACtB%2CeAAA%3B%3BAAoDR%2CgBA5CuC%3BEACnC%2CqBACI%3BIACI%2CaAAA%3B%3BEAFR%2CqBAKI%3BIACI%2CcAAA%3BIACA%2CQAAQ%2CsBAAR%3B%3BEAPR%2CqBAUI%2C8BAA6B%3BIACzB%2CSAAA%3BIACA%2CUAAA%3B%3BEAZR%2CqBAeI%3BIACI%2CsBAAA%3B%3BEAhBR%2CqBAmBI%3BIACI%2CmBAAA%3B%3BEAIR%2CqBAAsB%2C8BAA6B%3BIAE3C%2C2BAAA%3B%3BEAFR%2CqBAAsB%2C8BAA6B%2CoBAK%5C%2FC%3BIACI%2CiBAAA%3B%3BEANR%2CqBAAsB%2C8BAA6B%2CoBAS%5C%2FC%3BIACI%2CaAAA%3B%3BEAVR%2CqBAAsB%2C8BAA6B%2CoBAa%5C%2FC%2CwBAA0B%3BEAb9B%2CqBAAsB%2C8BAA6B%2CoBAc%5C%2FC%2C2BAA6B%3BIACzB%2CcAAA%22%7D */